
.contenitore {
  margin: auto;
  max-width: 500px;
  height: 500px;
  position: relative;
  border: 0px solid green;
}

.centro-vo {
  text-align: center;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}



<!-- ==== centratura verticale e orizzontale per un solo elemento === -->
.centrato {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
  border: 3px solid green;
}
